怨좉컼留뚯” 理쒖슦닔
 
작성일 : 13-12-18 14:44
Adobe Flash Player에서 발생하는 2개의 취약점을 해결하는 보안 업데이트를 발표
 글쓴이 : 홈피코리아
조회 : 795  
개요
  • Adobe社는 Adobe Flash Player 및 Shockwave Player에 영향을 주는 취약점을 해결한 보안 업데이트를 발표[1][2]
    낮은 버전 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고
설명
  • Adobe Flash Player에서 발생하는 2개의 취약점을 해결하는 보안 업데이트를 발표[1]
    - 임의코드 실행으로 이어질 수 있는 타입 컨퓨전(Type Confusion) 취약점(CVE-2013-5331)
    - 임의코드 실행으로 이어질 수 있는 메모리 손상 취약점(CVE-2013-5332)
  • Adobe Shockwave Player에서 발생하는 2개의 취약점을 해결하는 보안 업데이트를 발표[2]
    - 임의코드 실행으로 이어질 수 있는 메모리 손상 취약점(CVE-2013-5333, CVE-2013-5334)
해당 시스템
  • 영향을 받는 소프트웨어
    - Adobe Flash Player(윈도우즈 및 맥) 11.9.900.152 및 이전버전
    - Adobe Flash Player(리눅스) 11.2.202.327 및 이전버전
    - Adobe AIR(윈도우즈 및 맥) 3.9.0.1210 및 이전버전
    - Adobe AIR(안드로이드) 3.9.0.1210 및 이전버전
    - Adobe AIR SDK 3.9.0.1210 및 이전버전
    - Adobe AIR SDK&Compiler 3.9.0.1210 및 이전버전
    - Adobe Shockwave Player(윈도우즈 및 맥) 12.0.6.147 및 이전버전
해결 방안
  • 윈도우, 맥, 리눅스 환경의 Adobe Flash Player 사용자
    - Adobe Flash Player Download Center(http://get.adobe.com/kr/flashplayer/)에 방문하여 최신 버전을 설치하거나, 자동 업데이트를 이용하여 업그레이드
  • 윈도우, 맥 환경의 Adobe AIR 사용자
    - Adobe AIR Download Center(http://get.adobe.com/kr/air/)에 방문하여 Adobe AIR 최신 버전을 설치하거나, 자동 업데이트를 이용하여 업그레이드
  • 안드로이드 환경의 Adobe AIR 사용자
    - Adobe AIR가 설치된 안드로이드 폰에서 ‘구글 플레이 스토어’ 접속 → 메뉴 선택 → 내 애플리케이션 선택 →
      Adobe AIR 안드로이드 최신 버전으로 업데이트 하거나 자동업데이트를 허용하여 업그레이드
  • Adobe AIR SDK 사용자
    - http://www.adobe.com/devnet/air/air-sdk-download.html 에 방문하여 Adobe AIR SDK 최신 버전을 설치
  • 윈도우, 맥 환경의 Adobe Shockwave Player 사용자
    - Adobe Download Center(http://get.adobe.com/shockwave/)에 방문하여 최신 버전을 설치하거나 자동 업데이트를 이용하여 업그레이드
            꽕씠듃삩 履쎌蹂대궡湲   

 
   
 

상단으로